OKI CD Installer Obsah nápovědy


Zadejte IP adresu

Každé zařízení na síti TCP/IP má svoji vlastní adresu, která jej identifikuje při odesílání a příjmu informací. Adresu tiskárny ke které se chcete připojit můžete získat od svého systémového administrátora nebo můžete vytisknout ”Mapu menu” tiskárny a vyhledat IP adresu v informacích o síťové kartě. Na některých sítích se může IP adresa měnit po každém znovunastartování tiskárny (používá se DHCP), můžete však stále zadat aktuální adresu tiskárny, pokud ji znáte.
Při zadávání IP adresy byste měli kliknout na položku přepínače IP adresa, potom zadejte adresu do okénka.
Pokud neznáte IP adresu tiskárny můžete ji hledat na lokální síti. Dělá se to tak, že kliknete na Další. Pokud se tiskárna nenachází na lokální síti, budete muset specifikovat vzdálenou síť zadáním masky subsítě. Pokud si nejste jisti jak se to dělá, požádejte systémového administrátora o vzdálenou subsíť.


Lokální nebo síťová tiskárna

Na této obrazovce byste měli vybrat jak je tiskárna připojena k vašemu počítači

  • Vyberte Síťová tiskárna jestliže je tiskárna připojena k síti přes TCP/IP s použitím programu Microsoft Printer Sharing nebo jako tiskárna Netware. Později budete dotázáni jaký typ připojení používáte
  • Vyberte Lokální tiskárna jestliže je tiskárna připojena k vašemu PC jiným způsobem, např. k paralelnímu nebo USB portu. USB konektor a kabel budou mít na sobě symbol [image] , zatímco paralelní konektor na vašem PC bude mít někde symbol tiskárny, jako třeba [image] .


Instalace zrušena

Ovladač pro tuto tiskárnu už je nainstalovaný. Tento starý ovladač je nutno odstranit před instalací nového ovladače.


Dokončit

Tento dialog zobrazuje, které ovladače a software byly nainstalovány.
Výchozí tiskárnu lze zvolit ze seznamu nebo lze změnit výchozí nastavení otevřením funkce Vlastnosti ovladače.


Neúspěšná instalace

Průvodce instalací bohužel nebyl schopen správně instalovat tiskárnu. Postupujte prosím podle pokynů k odstraňování problémů na obrazovce a jestliže se tím váš problém nevyřeší, zkuste znovu použít Microsoft průvodce instalace tiskárny. Za tím účelem klikněte na Start, potom na Nastavení a na Tiskárny. Dvakrát klikněte na ikonu Přidat tiskárnu a postupujte podle pokynů. Když jste však na obrazovce vyzváni k výběru modelu tiskány, klikněte na tlačítko Z disku… a potom procházejte CD.
Vhodné ovladače pro tuto tiskárnu najdete v adresáři Ovladače, budete jenom muset najít odpovídající podadresář pro váš jazyk a verzi Windows.


Instaluji ...

Prosím, vyčkejte dokončení instalace ovladače a dalšího softwaru.

Pokud je příslušenství připojeno lokálně (například kabelem USB), nepřipojujte je k počítači, dokud k tomu nebudete vyzváni.
Pokud nelze potvrdit připojení počítače a zařízení, postupujte podle pokynů na obrazovce. Lze vybrat instalaci jiných připojení a ukončit instalaci.


Připojení kabelu tiskárny

Aby instalační program skončil úspěšně, musí získat nějaké informace z tiskárny. Prosím, přesvědčte se před tím než ukončíte instalaci kliknutím na Další, že je tiskárna zapnuta a připojena k PC. Jinak byste museli opakovat celý instalační proces.
Jestliže si nejste jisti, který port máte použít, připojte kabel do portu úplně nahoře nebo vlevo. Většinu kabelů lze připojit pouze jedním způsobem, když se zdá, že kabel nejde zapojit, zkuste to obráceně. Když používáte rozhraní USB, potom nebude záležet na tom, který port použijete.


Kontrola před instalací

Toto okno zobrazuje položky, které je nutno zkontrolovat nebo provést před spuštěním instalace.


Vyberte jiný jazyk

Vybraný jazyk není podporován tiskárnou nebo emulací. Vyberte ze seznamu jiný jazyk. Chcete-li zrušit instalaci, vyberte ze seznamu položku „(Neinstalovat)“.
Není-li k dispozici vhodný jazyk, zkontrolujte, zda webové stránky společnosti OKI na adrese http://www.okiprintingsolutions.com/ neobsahují další jazyky.


Zvolte jazyk

Ve zvolném jazyce není ovladač k dispozici.
Vyberte ze seznamu jiný jazyk.
Chcete-li zrušit instalaci, vyberte ze seznamu položku "(Neinstalovat)".


Port tiskárny

Zde se vybírá z těch portů tiskárny, které byly nainstalovány na vašem PC. Jestliže máte na vaše PC rozhraní USB (Universal Serial Bus) a používáte operační systém, který tento typ portu podporuje, potom mezi nainstalovanými porty bude i USB. Paralelní porty budou označeny LPT1, LPT2 a LPT3; v případě, že máte pouze jeden paralelní port, bude normálně označen jako LPT1, jestliže máte ještě další paralelní porty, budou označeny jako LPT2 nebo LPT3.
Výběr SOUBOR: ovladač nebude připojovat tiskárnu, ale umožní, aby se výstup na tiskárnu uložil jako soubory na pevný disk. Tuto volbu nepožívejte, pokud pro to nemáte konkrétní důvody.

Poznámka:

  • Porty USB nelze používat ve Windows NT4.


Instalace je kompletní

Instalace je kompletní.
Ve většině aplikací můžete vaši tiskárnu použít z volby menu Soubr -> Tisk…. Jestliže chcete pro jakékoliv nastavení vybrat přednastavené hodnoty, otevřete prosím složku Tiskárny a vyberte ikonu tiskárny a potom vyberte Vlastnosti, nebo Předvolby dokumentu z menu po kliknutí pravého tlačítka myši.


Model tiskárny a emulace

Ze seznamu vyberte model tiskárny a ovladač.
Mezi kompatibilní ovladače patří Adobe PostScript (PS), Hewlett-Packard Page Control Language (PCL) nebo ovladače tiskárny Hiper-C a ovladač FAX.
Ovladač FAX umožňuje posílat faxové zprávy z počítače pomocí zařízení MFP.
Pokud nemáte zvláštní požadavky na ovladač, který má být nainstalován, vyberte výchozí možnost.

POZNÁMKA: Seznam kompatibilních ovladačů se bude lišit v závislosti na tiskárně, kterou instalujete.


Sdílený typ tiskárny

Tiskárny lze připojovat k síti prostřednictvím dalšího počítače PC používajícího program Microsoft File and Printer Sharing nebo Novell Netware. Prosím, zvolte typ připojení, abyste mohli vyhledávat vaši tiskárnu.
Jestliže si nejste jisti, vyberte prosím přednastavenou možnost a jestliže nenajdete svoji tiskárnu, vraťte se znovu k této volbě.


Instalace ovladače a nástrojů

Prosím, počkejte, dokud se nenainstaluje ovladač vaší tiskárny a všechny potřebné nástroje.


Nalezen instalovaný ovladač

Ovladač pro tuto tiskárnu je už nainstalován. Před instalací nového ovladače byste měli odebrat tento starý ovladač tiskárny.

Odstranění starého ovladače tiskárny:

1. Pro Windows 95 / 98 / Me / NT 4.0 / 2000:
Klikněte na tlačítko Start -> Nastavení -> Tiskárny
Pro Windows XP:
Klikněte na tlačítko Start -> Ovládací panely -> Tiskárny a další hardware -> Tiskárny a fax.

2. Instalační program ovladače tiskárny bude na obrazovce "Nalezeny existující ovladače" mít v seznamu uvedený starý ovladač tiskárny.
Vyberte ikonu ovladače tiskárny, který chcete odstranit ve složce Windows Tiskárny. Klikněte pravým tlačítkem myši na ikonu a zvolte Odstranit.
Jestliže si nejste jistí, který ovladač používá konkrétní tiskárna, postupujte podle níže uvedených pokynů v “Jak překontrolovat, který ovladač tiskárna používá”.

3. Ve složce Windows tiskárny (Tiskárny a Fax ve Windows XP), vyberte Soubor -> Vlastnosti serveru.
4. Na kartě Ovladač vyberte odpovídající ovladač (ovladače) a klikněte na Odebrat.
5. Jestliže není možné odstranit ovladač, restartujte Windows a zkuste to znovu. Ověřte si, že ovládač nepoužívá žádná jiná tiskárna, která je již nainstalována (viz níže " Jak překontrolovat, který ovladač tiskárna používá ").
6. Po odebrání ovladače restartujte Windows.
7. Spusťte znovu instalační program ovladače tiskárny

Jak překontrolovat, který ovladač tiskárna používá:
1. Pro Windows 95 / 98 / Me / NT 4.0 / 2000:
Klikněte na tlačítko Start -> Nastavení -> Tiskárny
Pro Windows XP:
Klikněte na tlačítko Start -> Ovládací panely -> Tiskárny a další hardware -> Tiskárny a fax.

2. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Vlastnosti.
3. Windows 95 / 98 / Me: Vyberte kartu Podrobnosti a hledejte v sekci Tisk používá následující ovladač.
Windows NT 4.0: Vyberte kartu Generic a hledejte v sekci Ovladač.
Windows 2000 / XP: Vyberte kartu Upřesnit a hledejte v sekci Ovladač.


Jméno tiskárny

Pro identifikaci tiskárny můžete zvolit pro tiskárnu jakékoliv, ale jedinečné jméno. Není důležité jaké jméno teď zvolíte – pokud zvolíte již existující nebo neplatné jméno, budete požádáni, abyste to zkusili znovu.
Kliknutím na tuto položku v kontrolním seznamu nastavíte, že při tisku z aplikace bude vaše tiskárna vybrána jak první volba.


Jméno tiskárny

Pro identifikaci tiskárny můžete zvolit pro tiskárnu jakékoliv, ale jedinečné jméno. Není důležité jaké jméno teď zvolíte – pokud zvolíte již existující nebo neplatné jméno, budete požádáni, abyste to zkusili znovu.
Kliknutím na tuto položku v kontrolním seznamu nastavíte, že při tisku z aplikace bude vaše tiskárna vybrána jak první volba.

Chcete-li zadat název tiskárny nebo nastavit tiskárnu jako sdílenou, vyberte položku „Customization“ („Poizpusobení“) Pokud ovladae nepodporuje sdílení, mužete pouze zadat název tiskárny.


Znovu nastartovat

Pro správné zakončení instalace je nutné znovu nastartovat váš PC. Je to proto, aby se zaměnily některé soubory, které se při instalaci používají.
Pokud nechcete teď restartovat váš PC, vyberte prosím volbu Nepřeji si restartovat … , v takovém případě se instalace tiskárny dokončí teprve po novém nastartování vašeho PC. Neměli byste však tiskárnu používat nebo instalovat další software, dokud nebude PC znovu nastartován.


Zkontrolujte nastavení instalace

Dialogové okno zobrazuje ovladače dostupné pro vaše příslušenství. Dostupné ovladače se mohou lišit podle typů příslušenství, ale mohou zahrnovat:
Ovladač tiskárny Adobe PostScript (PS)
Jazyk pro ovládání tiskáren Hewlett-Packard Page Control Language (PCL)
Ovladač tiskárny Hiper-C
Ovladač faxů pro odesílání faxů přímo z tiskárny pomocí příslušenství.

Některé produkty mohou nabídnout volbu, které ovladače se mají instalovat. Pokud si nejste jistí, zvolte standardní nastavení.

Pro zařízení připojená pomocí sítě

Pokud je v síti nalezeno více než jedno zařízení, vyberte zařízení, které se má instalovat.

Není-li nalezeno žádné zařízení, zkontrolujte následující:
- Je správně nastaven "Rozsah vyhledávání"? Pokud zde provedete změnu, kliknutím na "Restart vyhledávání" vyhledejte příslušenství.
- Když na počítači spustíte příkaz "ping", odpovídá zařízení?
- Je zařízení připojeno k síti?
- Je připojený napájecí kabel a zařízení zapnuté?
- Je na ovládacím panelu zařízení povolen protokol TCP/IP?

Pokud zadáte IP adresu ručně, lze v instalaci pokračovat, i když není zařízení připojeno k síti.


Zvolte způsob instalace

  • Pokud je zařízení připojeno k síti, zvolte "Snadná instalace (síť)". Potom bude zařízení nainstalováno pomocí standardního portu TCP/IP.

  • Pokud je zařízení připojeno paralelním kabelem nebo USB, zvolte "Snadná instalace (lokální připojení)". Tento typ instalace podporuje porty USB nebo LPT. Dostupné porty závisí na hardwaru vaší tiskárny.

  • Pokud chcete změnit název tiskárny nebo typ připojení, zvolte "Vlastní instalace".


Typ připojení

Jestliže vaše tiskárna již byla nainstalována na jiném počítači a tento počítač se používá jako tiskový spůler (vytváří fronty tiskových úloh tiskárny), měli byste vybrat Nepřímo na síť přes jiný PC.
Jestliže je počítač připojen k síti TCP/IP a vy chcete tisknout přímo, bez používání jiného PC jako tiskového spůleru, měli byste vybrat Přímo na síť s použitím TCP/IP.


Sdílení tiskárny

Můžete použít program Microsoft File and Printer Sharing a povolit používání tiskárny z jiného PC.
Pokud nemáte na vašem PC nainstalovaný program File and Printer Sharing, musíte jej instalovat jako Službu ve vlastnostech spojení sítě. Pokud je již instalován, ujistěte se, že je aktivován. Další informace naleznete v položce Sdílení souborů a tiskáren v on-line nápovědě ve Windows. (Nápovědu vyvoláte kliknutím na tlačítko Start a potom vyberete volbu Nápověda).


Vyhledání tiskárny

Instalační program bude vyhledávat podporované tiskárny a použije při tom masku subsítě, kterou jste specifikovali. Vyhledávání můžete zastavit kliknutím na tlačítko Stop vyhledávání. Vyhledávání můžete restartovat kliknutím na tlačítko Restart.
Tiskárnu vyberete ze seznamu tak, že ji zvýrazníte a kliknete na Další.
Jestliže při vyhledávání nebyla tiskárna nalezna, je možné, že tiskárna nebyla zapnuta, nebyla připojena k síti nebo že hardwarová/softwarová složka není správně nakonfigurována. Pokud si to přejete, můžete ještě dosud nepřipojenou tiskárnu přidat, ale musíte znát její IP adresu – uděláte to tak, že se vrátíte do dialogu Zadat IP adresu.
Po výběru platné tiskárny můžete též změnit emulaci tiskárny, kterou budete používat. Provede se to stejným způsobem jako v dialogu Model a emulace tiskárny.

Problémy specifické pro Windows XP s aktualizací Service Pack 2
V aktualizaci Service Pack 2 je ve výchozím nastavení zapnutý firewall, vestaviný do Windows XP. To muže nepoíznivi ovlivnit nikteré funkce podporované vaší tiskárnou, obzvlášti ty, které souvisí se sí?ovým provozem.
Pokud bude zaškrtnuté nastavení firewallu „Neumožnit výjimky“, nebude funkení rozpoznávání tiskárny v poípadi segmentu mimo lokální podsí?, obvykle za smirovaeem. Vra?te se na stránku „TCP/IP poipojení“ a zvolte „IP adresa“, pak zadejte adresu IP poímo.
Vitšinu aktuálních informací o zpusobu konfigurování tiskárny a software k dosažení optimální funkenosti s aktualizací Service Pack 2 naleznete v databázi znalostí na stránkách http://www.okiprintingsolutions.com/ .


Další software

K tiskárně je možné nainstalovat další software:

  • Monitor stavu
    Tento software umožňuje sledování tiskárny a změnu jejích vnitřních nastavení.


Připojení TCP/IP

Každé zařízení na síti TCP/IP má svoji vlastní adresu, která jej identifikuje při odesílání a příjmu informací. Adresu tiskárny ke které se chcete připojit můžete získat od svého systémového administrátora nebo můžete vytisknout ”Mapu menu” tiskárny a vyhledat IP adresu v informacích o síťové kartě. Na některých sítích se může IP adresa měnit po každém znovunastartování tiskárny (používá se DHCP), můžete však stále zadat aktuální adresu tiskárny, pokud ji znáte.
Při zadávání IP adresy byste měli kliknout na položku přepínače ”IP adresa”, potom zadejte adresu do okénka.
Pokud neznáte IP adresu tiskárny, můžete ji vyhledat na lokální síti. Udělá se to tak, že kliknete na Další. Pokud se tiskárna nenachází na lokální síti, budete muset specifikovat vzdálenou síť zadáním masky subsítě. Pokud si nejste jisti jak se to dělá, požádejte systémového administrátora o vzdálenou subsíť.
Pokud je zapnuto nastavení "Použijte jméno tiskárny jako jméno portu.", IP adresa stroje je konfigurována automaticky. Není třeba opětovně konfigurovat port i když se IP adresa stroje dynamicky mění.


Byl nalezen stávající ovladač

Ovladač pro tuto tiskárnu už je nainstalovaný. Tento starý ovladač je nutno odstranit před instalací nového ovladače.
Pokud zvolíte "Instalovat", automaticky se smaže ikona dosavadní tiskárny a nastavení ovladače.

Pokud nelze ovladač odinstalovat automaticky, je nutno jej odstranit ručně. Postupy pro odstranění starší verze ovladače v jednotlivých verzích systému Windows jsou uvedeny níže.

(Pozor)
i. K odstraňování ovladačů je nutno disponovat oprávněním správce systému.
ii. Je nutno zjistit, který ovladač vaše tiskárna používá, a poté odinstalovat správný ovladač.

Jak zjistit, který ovladač tiskárna používá
Windows 8 / Server 2012 / Windows 7 / Server 2008 R2 / Server 2008 / Vista / XP / Server 2003
a. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte [Vlastnosti tiskárny] nebo [Vlastnosti].
b. Klikněte na záložku [Podrobnosti] a přečtěte nastavení v položce "Ovladač:".

Windows 9X / Me:
a. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte [Vlastnosti tiskárny] nebo [Vlastnosti].
b. Klikněte na záložku [Detaily] a přečtěte nastavení v položce "Tiskárna používá tento ovladač:".

Windows NT 4.0:
a. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte [Vlastnosti tiskárny] nebo [Vlastnosti].
b. Klikněte na záložku [Výchozí] a přečtěte nastavení v položce "Ovladač".

Ruční odstranění ovladačů

Windows 8/Server 2012:
1. Pro otevření nabídky namiřte ukazatelem myši na ploše obrazovky do pravého spodního rohu obrazovky.
2. Klepněte na tlačítko [Nastavení] a vyberte položky [Ovládací panely], a [Příslušenství a tiskárny].
3. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Odstranit zařízení.
4. Postupujte podle pokynů na obrazovce.
5. V adresáři [Příslušenství a tiskárny] klikněte na jednu z ikon tiskárny. Tím se v adresáři zobrazí další položky menu.
6. V menu zvolte [Vlastnosti tiskového serveru].
7. Klikněte na záložku Ovladače.
8. Klikněte na tlačítko Změnit nastavení tiskárny.
9. Vyberte název serveru a klikněte na Odstranit.
10. Po zobrazení "Odstranit ovladač a jeho balíček" tuto položku vyberte a klikněte na OK.
11. Po zobrazení "Odstranit balíček ovladače" klikněte na tlačítko Smazat.
Pokud nelze ovladač smazat, restartujte systém Windows a zkuste to znovu.
12. Po úspěšném smazání ovladače restartujte systém Windows.

Windows 7/Server 2008 R2:
1. Klikněte na tlačítko Start --> Příslušenství a tiskárny.
2. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Odstranit zařízení.
3. Postupujte podle pokynů na obrazovce.
4. V adresáři [Příslušenství a tiskárny] klikněte na jednu z ikon tiskárny. Tím se v adresáři zobrazí další položky menu.
5. V menu zvolte [Vlastnosti tiskového serveru].
6. Klikněte na záložku Ovladače.
7. Klikněte na tlačítko Změnit nastavení tiskárny.
8. Vyberte název serveru a klikněte na Odstranit.
9. Po zobrazení "Odstranit ovladač a jeho balíček" tuto položku vyberte a klikněte na OK.
10. Po zobrazení "Odstranit balíček ovladače" klikněte na tlačítko Smazat.
Pokud nelze ovladač smazat, restartujte systém Windows a zkuste to znovu.
11. Po úspěšném smazání ovladače restartujte systém Windows.

Windows Vista/Server 2008:
1. Klikněte na tlačítko Start --> Ovládací panely -> Tiskárny.
2. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Smazat.
3. Postupujte podle pokynů na obrazovce.
4. Kliknutím pravým tlačítkem myši zobrazte menu a v něm zvolte Spustit jako správce --> Vlastnosti serveru.
5. Po zobrazení dialogového okna "Správa uživatelského účtu" klikněte na tlačítko Pokračovat.
6. Klikněte na záložku Ovladač.
7. Vyberte název serveru a klikněte na Odstranit....
8. Po zobrazení "Odstranit ovladač a jeho balíček" tuto položku vyberte a klikněte na OK.
9. Po zobrazení "Odstranit balíček ovladače" klikněte na tlačítko Smazat.
Pokud nelze ovladač smazat, restartujte systém Windows a zkuste to znovu.
10. Po úspěšném smazání ovladače restartujte systém Windows.

Windows XP/Server 2003:
1. Klikněte na tlačítko Start --> Tiskárny a faxy.
2. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Smazat.
3. Postupujte podle pokynů na obrazovce.
4. Klikněte na položku menu Soubor --> Vlastnosti serveru.
5. Klikněte na záložku Ovladač.
6. Vyberte název serveru a klikněte na Odstranit.
Pokud nelze ovladač smazat, restartujte systém Windows a zkuste to znovu.
7. Klikněte na tlačítko OK.
8. Restartujte systém Windows.

Windows 2000:
1. Klikněte na tlačítko Start --> Nastavení -> Tiskárny.
2. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Smazat.
3. Postupujte podle pokynů na obrazovce.
4. Klikněte na položku menu Soubor --> Vlastnosti serveru.
5. Klikněte na záložku Ovladač.
6. Vyberte název serveru a klikněte na Odstranit.
Pokud nelze ovladač smazat, restartujte systém Windows a zkuste to znovu.
7. Klikněte na tlačítko OK.
8. Restartujte systém Windows.

Windows 9X/Me/NT 4.0:
1. Klikněte na tlačítko Start --> Nastavení -> Tiskárny.
2. Klikněte pravým tlačítkem myši na ikonu tiskárny a zvolte Smazat.
3. Postupujte podle pokynů na obrazovce.
Pokud nelze ovladač smazat, restartujte systém Windows a zkuste to znovu.
4. Restartujte systém Windows.


Vybrat sdílenou tiskárnu

Instalátor zobrazí pracovní skupiny sítě Microsoft (Microsoft Networking workgroups ve tvaru struktury seznamu. Tuto strukturu byste měli procházet dvojitým kliknutím na každou skupinu, která vás zajímá. Když najdete PC, ke kterému je tiskárna připojena, klikněte na něj dvakrát a potom zvýrazněte jméno tiskárny a klikněte na Další.
V tomto seznamu se zobrazí pouze ty počítače PC, na kterých jste by dříve autentizován jako uživatel. Jestliže nemůžete najít tiskárnu, kterou hledáte, vyhledejte ji pomocí Průzkumníka Windows (Windows Explorer).